<?xml version="1.0" encoding="ISO-8859-1" ?>
<OpenViews>
	<View Key="Axis1Net" Type="0"/>
	<View Key="Axis2Net" Type="0"/>
	<View Key="MotionControlNet" Type="0"/>
	<View Key="MotionControl" Type="2" LineNr="27"/>
	<View Key="HW_Network" Type="0"/>
	<View Key="RefPosSimulation" Type="2" LineNr="37"/>
	<View Key="D:\tmpSort\Motion\SchulungsaufbauMDD2000\Drive\MDD2000_Axis1_AKM2G-21E-AND2GU00.lda" Type="11"/>
	<View Key="D:\tmpSort\Motion\SchulungsaufbauMDD2000\Drive\MDD2000_Axis2_AKM-21C.lda" Type="11"/>
	<View Key="D:\tmpSort\Motion\SchulungsaufbauMDD2000\Drive\MDD2000_Axis2_AKM-21C.lda" Type="11"/>
	<Setting Variable="OutputDebugger" Value=""/>
</OpenViews>
